@charset "utf-8";
/* CSS Document */

body			{overflow-x:hidden;background: #000000;height:100%;}

.state			{display:inline-block;padding:5px 5px 0px 5px;margin:0px 2px 2px 0px;background:rgba(161,143,96,1);color:#000;font-size:12px;border-radius:1px;}

.state:hover	{background:rgba(161,143,96,.6);color:#eeeeee;cursor:pointer}

.stateactive	{background:rgba(161,143,96,.6);color:#eeeeee;cursor:pointer}


.tablecontent	{background:rgba(0,0,0,0.8);box-shadow:0px 0px 10px rgba(0,0,0,0.5);}

.tshadowblack	{text-shadow:0px 0px 5px rgba(0,0,0,.9);}

.tshadowblack2	{text-shadow:0px 0px 8px rgba(0,0,0,1);}

.pointer		{	cursor: pointer}

.thumbs					{opacity:0.9;margin:0px 5px 5px 0px}
.thumbs:hover			{opacity:1;margin:0px 5px 5px 0px}

.arrow					{opacity:0.8;}
.arrow:hover			{opacity:1;cursor: pointer}

.smoothfade		{border:1px solid transparent;}

.btnmenu1			{color:#a18f60;}
.btnmenu1:hover		{color:#ffffff;}

.fadeitems		{display:none}
.fadeitems2		{display:none}

.btnproject			{ background-image: url(../images/bullet1.png); background-repeat: no-repeat; width:100%; margin-bottom:2px;color:#cccccc }
.btnproject:hover	{ background-image: url(../images/bullet2.png); background-repeat: no-repeat; width:100%; margin-bottom:2px;color:#ffffff;cursor: pointer }

#contentline	{width:1px;height:1px;position: absolute;left:50%;margin-left: -490px;z-index: 80;top:282px;background:rgba(255,255,255,0.4);}

#logo			{width:0px;height:0px;position: absolute;left:50%;margin-left: -250px;z-index: 100;top:165px;}

#content		{width:1040px;top:-42px;left:50%;margin-left:-520px;position: absolute;z-index: 10;}

#content2		{width:0px;height:0px;top:229px;left:50%;margin-left:-225px;position: absolute;z-index: 80;}

#background		{width:100%;height:100%;background: url('../images/fancybox_overlay.png');z-index: 8;position: fixed;top:0px;left:0px;}
#background2		{width:0px;height:0px;;z-index: 9;position: absolute;top:0px;left:0px;}

#menu			{display:none}